<?PHP
class LicenseAdmin extends Buyers
{
    public function fetch()
    {
        if($this->request->method('POST'))
        {
            $license_key = $this->request->post('license_key');
            $this->config->license_key = trim($license_key);
            $this->request->redirect(array('module'=>'LicenseAdmin'));
        }
        return $this->design->fetch('license.tpl');
    }
}
